Library Version 18.1.40

hash_funct
Prev | Chapter 5. Db_map | Next

## hash_funct

### Function Details

    hasher hash_funct() const

Function to get hash key generating functor.

Used when this container is a hash_map, hash_multimap, hash_set or hash_multiset equivalent.

#### Return Value

The hash key generating functor.

#### See Also

http://www.sgi.com/tech/stl/hash_map.html

### Class

db_map

Prev | Up | Next
key_eq | Home | value_comp